2 Replies Latest reply: May 15, 2012 9:46 AM by groove25 RSS

    Flex 4 Command Panels will not load in Fireworks (CS6)

    motionman95 Community Member

      I'm developing a Flex panel for use as a Command Panel in Fireworks CS6, and I've discovered that Flex 4 will not run in Fireworks, only Flex 3. And even in Flex 3, only build will receive events. Is there any solution whatsoever to this issue? I assume a huge contributer is that fact that (it seems) Fireworks forces panels to run in Flash Player 10.


      Thanks in advance!